* {
  box-sizing: border-box;
}

p {
  margin: 0;
}

body {
  margin: 0;
  padding: 0;
  color: #fff;
  background-color: #1D253D;
  font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Oxygen-Sans, Ubuntu, Cantarell, "Helvetica Neue", sans-serif;
}

.columns {
  display: flex;
  max-width: 900px;
  margin: 0 auto;
}
.columns .column {
  flex: 0 0 50%;
  padding: 0 1rem;
}

.header {
  padding: 2rem 1rem;
  text-align: center;
}
.header__title {
  margin: 0;
  color: #6478B4;
  font-size: 20px;
  letter-spacing: 2px;
}

.autocomplete__label {
  display: block;
}
.autocomplete__input {
  display: block;
  width: 100%;
  margin-top: 0.5rem;
  padding: 1rem 1.25rem;
  border: 0;
  border-radius: 4px;
  color: #fff;
  background-color: #2d3a60;
  outline: 0;
  font-size: 18px;
  transition: all 0.15s ease-out;
}
.autocomplete__input:focus {
  box-shadow: 0 0 0 3px rgba(100, 120, 180, 0.75);
}
.autocomplete__input:hover {
  background-color: #364471;
}
.autocomplete .dropdown__menu__item img {
  width: 30px;
  margin-right: 1rem;
}

.dropdown {
  position: relative;
  vertical-align: top;
  display: inline-flex;
  width: 100%;
}
.dropdown--active .dropdown__menu {
  display: block;
}
.dropdown__menu {
  position: absolute;
  top: 100%;
  left: 0;
  z-index: 20;
  overflow-y: scroll;
  display: none;
  width: 100%;
  min-width: 12rem;
  max-height: 300px;
  padding: 0.5rem 0;
  border-radius: 4px;
  background-color: white;
}
.dropdown__menu__link {
  display: flex;
  align-items: center;
  padding: 0.5rem 1rem;
  color: #1D253D;
  cursor: pointer;
  transition: all 0.15s ease-out;
}
.dropdown__menu__link:hover, .dropdown__menu__link:focus {
  background-color: #eee;
}

.media {
  display: block;
  margin-bottom: 2rem;
}
.media__title {
  text-align: center;
}
.media__info {
  height: 175px;
  overflow-y: auto;
}
.media__figure {
  width: 100%;
  margin: 0;
  padding: 1rem;
  border-radius: 10px;
  background-color: #252f4e;
}
.media__figure img {
  display: block;
  margin: 0 auto;
  height: 200px;
  border-radius: 10px;
}

.compare {
  padding: 1.5rem 1rem;
  margin-bottom: 1rem;
  border-radius: 10px;
  color: #1D253D;
}
.compare--winner {
  background-color: #19CF7F;
}
.compare--loser {
  background-color: #F30C81;
}
.compare__title {
  margin-bottom: 0.5rem;
  font-weight: 700;
  font-size: 24px;
}
.compare--winner .compare__subtitle {
  color: #0e7447;
}
.compare--loser .compare__subtitle {
  color: #92074d;
}